Bug 1005022 - Invalid directory structure in ER2 zip files
Invalid directory structure in ER2 zip files
Status: CLOSED WONTFIX
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Build Process (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Julian Coleman
Jiri Sedlacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-05 23:44 EDT by Jiri Pechanec
Modified: 2015-08-02 19:44 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-12 14:58:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Pechanec 2013-09-05 23:44:31 EDT
ER2 zip files contains top level directory - SOA-6.1.0 (note the wrong version) and under this top level dir there is another directory - jboss-eap-6.1.

The SOA-6.1.0 level dir should be removed and packaging should follow the same logic as other products and previous soa versions.
Comment 1 kconner 2013-12-17 15:00:52 EST
No zip files are being delivered as part of FSW 6.0

Note You need to log in before you can comment on or make changes to this bug.